{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1184",
  "scrapedAt": "2025-12-17T09:29:10.167Z",
  "page": 1184,
  "count": 10,
  "items": [
    {
      "date": "19 ก.พ. 2561",
      "no": "ปท 0023.3/ว3115",
      "title": "การเตรียมการเพื่อรองรับการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง (ประกาศมาแล้ว 2857 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท 0023.3ว3115 การเตรียมการเพื่อรองรับการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_164953_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท 0023.3ว3115 การเตรียมการเพื่อรองรับการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_164953_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 1184,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1184"
    },
    {
      "date": "19 ก.พ. 2561",
      "no": "ปท 0023.3/ 3113",
      "title": "แนวทางการขับเคลื่อนโครงการตลาดประชารัฐ (เพิ่มเติม) ครั้งที่ 3 (ประกาศมาแล้ว 2857 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการขับเคลื่อนโครงการตลาดประชารัฐ เพิ่มเติม ครั้งที่ 3.pdf&filepath=dispatch_upload/backend/core_dispatch_162850_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการขับเคลื่อนโครงการตลาดประชารัฐ เพิ่มเติม ครั้งที่ 3.pdf&filepath=dispatch_upload/backend/core_dispatch_162850_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1184,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1184"
    },
    {
      "date": "16 ก.พ. 2561",
      "no": "ปท 0023.2/ว2871",
      "title": "แจ้งผลการคัดเลือกกรรมการผู้ทรงคุณวุฒิใน ก.ท.จ.ปทุมธานี แทนตำแหน่งที่ว่าง (ประกาศมาแล้ว 2860 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=55 แจ้งผลการคัดเลือกกรรมการผู้ทรงคุณวุฒิใน ก.ท.จ.ปทุมธานี แทนตำแหน่งที่ว่าง.pdf&filepath=dispatch_upload/backend/core_dispatch_162776_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=55 แจ้งผลการคัดเลือกกรรมการผู้ทรงคุณวุฒิใน ก.ท.จ.ปทุมธานี แทนตำแหน่งที่ว่าง.pdf&filepath=dispatch_upload/backend/core_dispatch_162776_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1184,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1184"
    },
    {
      "date": "15 ก.พ. 2561",
      "no": "ปท 0023.3/ว165",
      "title": "โครงการพัฒนาครูต้นแบบเพื่อเสริมสร้างภูมิคุ้มกันยาเสพติด ระดับปฐมวัย สังกัดองค์กรปกครองส่วนท้องถิ่น ประจำปี 2561 (ประกาศมาแล้ว 2861 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20180215142824374.pdf&filepath=dispatch_upload/backend/core_dispatch_162718_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20180215142824374.pdf&filepath=dispatch_upload/backend/core_dispatch_162718_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 1184,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1184"
    },
    {
      "date": "14 ก.พ. 2561",
      "no": "ปท 0023.3/ว2922",
      "title": "การจัดส่งแบบประเมินสมรรถนะสำคัญของผู้เรียน (Local Competency Test : LCT) ประจำปีการศึกษา 2560 (ประกาศมาแล้ว 2862 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดส่งแบบประเมินสมรรถนะสำคัญของผู้เรียน.pdf&filepath=dispatch_upload/backend/core_dispatch_162671_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดส่งแบบประเมินสมรรถนะสำคัญของผู้เรียน.pdf&filepath=dispatch_upload/backend/core_dispatch_162671_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1184,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1184"
    },
    {
      "date": "13 ก.พ. 2561",
      "no": "ปท 0023.3/ว 2722",
      "title": "แต่งตั้งคณะกรรมการดำเนินการทดสอบความสามารถพื้นฐานของผู้เรียนระดับชาติ (NT) ชั้น ป.3 ปีการศึกษา 2560 ระดับสนามสอบ (ประกาศมาแล้ว 2863 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แต่งตั้ง คกก.ดำเนินการทอสอบNT ป.3 ปีการศึกษา 2560 ระดับสนามสอบ.pdf&filepath=dispatch_upload/backend/core_dispatch_162504_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แต่งตั้ง คกก.ดำเนินการทอสอบNT ป.3 ปีการศึกษา 2560 ระดับสนามสอบ.pdf&filepath=dispatch_upload/backend/core_dispatch_162504_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1184,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1184"
    },
    {
      "date": "13 ก.พ. 2561",
      "no": "ปท 0023.3/ว 2709",
      "title": "การสำรวจข้อมูลพื้นที่ดำเนินการโครงการ \"ส่งเสริมการเรียนรู้เด็กปฐมวัย ท้องถิ่นไทย ผ่านการเล่น\" (ประกาศมาแล้ว 2863 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูลพื้นที่ดำเนินโครงการส่งเสริมการเรียนรู้เด็กปฐมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_162502_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูลพื้นที่ดำเนินโครงการส่งเสริมการเรียนรู้เด็กปฐมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_162502_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1184,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1184"
    },
    {
      "date": "9 ก.พ. 2561",
      "no": "ปท 0023.3/ว2660",
      "title": "โครงการอบรมเชิงปฏิบัติการเสริมสร้างศักยภาพครูผู้สอนกลุ่มสาระการเรียนรู้ภาษาต่างประเทศ (ภาษาอังกฤษ) เพื่อส่งเสริมทักษะการสื่อสารและทักษะทางภาษาของผู้เรียนที่พร้อมเรียนรู้ในศตวรรษที่ 21 (ประกาศมาแล้ว 2867 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมภาษาอังกฤษ.pdf&filepath=dispatch_upload/backend/core_dispatch_162415_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมภาษาอังกฤษ.pdf&filepath=dispatch_upload/backend/core_dispatch_162415_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1184,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1184"
    },
    {
      "date": "9 ก.พ. 2561",
      "no": "ปท 0023.3/ว 143",
      "title": "แนวทางการขับเคลื่อนโครงการตลาดประชารัฐ (เพิ่มเติม) ครั้งที่ 2 (ประกาศมาแล้ว 2867 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการขับเคลื่อนโครงการตลาดประชารัฐ เพิ่มเติมครั้งที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_162414_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการขับเคลื่อนโครงการตลาดประชารัฐ เพิ่มเติมครั้งที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_162414_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1184,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1184"
    },
    {
      "date": "9 ก.พ. 2561",
      "no": "ปท 0023.2/ว2250",
      "title": "ประกาศคณะกรรมการพนักงานเทศบาลจังหวัดปทุมธานี (ประกาศมาแล้ว 2867 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=52 ประกาศคณะกรรมการพนักงานเทศบาลจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_162406_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=52 ประกาศคณะกรรมการพนักงานเทศบาลจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_162406_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1184,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1184"
    }
  ]
}